/**
 * General Typography Styles
**/


/*DECLARE ALL GENERAL FONTS/TYPOGRAPHY CLASSES HERE*/

.main-content h1,
.main-content h1 span,
.main-content h2,
.main-content h2 span,
.main-content h3,
.main-content h4,
.main-content h5,
.main-content h6,
div.insert h2.first-of-kind,
div.insert h3.first-of-kind,
div.insert .first-of-kind span,
.views-field-title a,
.pane-broker-list-short .bullets li a,
.main-content div.greenbox h2,
.related-items h5 a,
 #home-equity-rates #listingHeading,
#home-equity-rates #listingResults {
    color: #000;
    font: 20px/75px Arial, sans-serif;
}

.main-content h1,
.main-content h1 span {
    font-size: 28px;
    font-weight: bold;
    line-height: 32px;
    margin: 0 0 25px;
}

#content .content h1 {
    display: block;
    font-size: 26px;
    letter-spacing: -1px;
    font-weight: bold;

}
.main-content h2 {
    font: bold 21px/30px Arial,sans-serif;
    line-height: 42px;
    padding: 0 0 10px;
}
div.insert .first-of-kind span,
.main-content h2 span {
    font: bold 21px/42px Arial,sans-serif;
    color: #70b611;
}

h2.h2-bold, h2.h2-bold span {
font-family: Arial, sans-serif;
font-weight: bold;
letter-spacing: -2px;
}
.main-content h3,
.main-content .content h2,
.main-content .pane-content .content h2 a,
.field-field-body2-field h2,
.box .search-results-text,
#rates-page .content h2 span,
#city-page .content h2 span {
    font-size: 20px;
    font-weight: bold;
    line-height: 20px;
    padding: 7px 0;
}

.main-content .pane-content .article h2 {
    font-size: 20px;
    padding: 0 0 5px;
}

.main-content .pane-content .article h3 {
    color: #000;
    font-size: 23px;
    line-height: 23px;
    padding: 0 0 10px;
}

.main-content .pane-content .article p {
    margin: 0 0 20px;
}

.main-content .pane-content .article h1 {
    margin: 0 0 15px;
}
.main-content .pane-content .content h2 a {
    color: #3B6908;
}
.main-content .pane-content .content h2 a:hover {
    text-decoration: underline;
}
.box .search-total-hits {
	font-size: 32px;
}

.main-content h3 {
    padding: 15px 0 5px;
}
.main-content h4 {
    font: bold 16px/18px Arial,sans-serif;
    padding: 10px 0 5px;
}

.main-content h5, .related-items h5 a, .views-field-title a {
    font-weight: bold;
    font-size:19px;
    font-style: italic;
    letter-spacing: 0;
    padding: 0 0 15px;
    line-height: 22px;
}
.main-content h6 {
    font-weight: bold;
    font-size:15px;
    font-style: italic;
    letter-spacing: 0;
    padding: 0 0 15px;
}

.main-content p, .main-content li, .main-content a {
    font-size: 12px;
}

.main-content p,
.main-content li,
.field-content a {
    color: #2a2a2a;
    font-size: 15px;
    margin: 0 0 15px;
}
.main-content li {
    margin: 0 0 5px;
}
.main-content p.convert {
    margin: 10px 0 15px;
}

.main-content .messages p {
    margin: 12px 20px;
}
.main-content a { font-size: 15px;}
ol, ul {
    margin: 15px;
}
li {
    list-style-type: disc;

}
a, a:hover { text-decoration: none; color: #3b6908;}
.views-field-body a { text-decoration: underline;}
li.last, ul.main-nav li.last { padding: 0;}

.main-content li.last-margin { margin: 0;}

.read-more a {
    color: #355100;
    display: block;
    font-size: 12px;
    margin: 10px 0 0;
    text-decoration: underline;
}
.read-more a:hover { text-decoration: none;}

.main-content label {
    font: 14px/28px Arial, sans-serif;
    font-weight: bold;
}
.breadcrumb, .breadcrumb a {
    font-size: 12px;
    color: #9d9d9d;
}

.breadcrumb a { color: #375900;}

.landing-page h1,
.landing-page h1 span,
#articles-page h1,
#articles-page h1 span,
#glossary .glossary-terms h1,
#glossary .glossary-terms h1 span {
    font-family: Arial,sans-serif;
    font-size: 23px;
    font-size-adjust: none;
    font-style: normal;
    font-variant: normal;
    font-weight: bold;
    line-height: 50px;
    margin: 0 0 25px;
}

.landing-page h1 span,
#articles-page h1 span,
#glossary .glossary-terms h1 span,
.main-content h1 span {
    font-size: 26px;
    font-weight: bold;
    letter-spacing: -1px;
    color: #80bf11;
}

div.main-content h5 a {
    color: #2A2A2A;
}

p.convert a {
	font-weight: bold;
	font-style: italic;
}
.content.inject {
    font-size: 15px;
}

.panel-pane .pane-content .container h2 {
	font-size: 27px;
}
.panel-pane .pane-content .container h2 span{
	color: #70B611;
}

.greenbox-aside .item-list a {
    line-height: 2.2em;
}

#content .views-row .article-list h5 a{
    color: #2A2A2A;
    font-size: 16px;
    line-height: 19px;
    text-decoration: none;

}

.list-headings h2 {
    font-size: 20px;
    line-height: 0;
    padding-top: 20px;
}
.email-text {
	margin-top: 20px;
	margin-bottom: 5px;
}

.pane-content em {
    display: block;
    margin-bottom: 15px;
}